Bug 1292925 - [abrt] bluez: obexd killed by SIGSEGV
[abrt] bluez: obexd killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2deafb46e00a4985f2d276dd2b4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 13:42 EST by Ferry Huberts
Modified: 2016-09-19 15:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-19 15:14:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.08 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: core_backtrace (3.23 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: dso_list (2.16 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: environ (1013 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: maps (10.94 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: mountinfo (3.64 KB, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: open_fds (572 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details
File: var_log_messages (323 bytes, text/plain)
2015-12-18 13:42 EST, Ferry Huberts
no flags Details

  None (edit)
Description Ferry Huberts 2015-12-18 13:42:01 EST
Version-Release number of selected component:
bluez-5.36-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/libexec/bluetooth/obexd
executable:     /usr/libexec/bluetooth/obexd
global_pid:     11208
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 ??
 #1 find_session at obexd/client/manager.c:161
 #2 remove_session at obexd/client/manager.c:230
 #3 process_message at gdbus/object.c:259
 #4 _dbus_object_tree_dispatch_and_unlock at ../../dbus/dbus-object-tree.c:1020
 #6 message_dispatch at gdbus/mainloop.c:72
Comment 1 Ferry Huberts 2015-12-18 13:42:07 EST
Created attachment 1107296 [details]
File: backtrace
Comment 2 Ferry Huberts 2015-12-18 13:42:09 EST
Created attachment 1107297 [details]
File: cgroup
Comment 3 Ferry Huberts 2015-12-18 13:42:10 EST
Created attachment 1107298 [details]
File: core_backtrace
Comment 4 Ferry Huberts 2015-12-18 13:42:12 EST
Created attachment 1107299 [details]
File: dso_list
Comment 5 Ferry Huberts 2015-12-18 13:42:13 EST
Created attachment 1107300 [details]
File: environ
Comment 6 Ferry Huberts 2015-12-18 13:42:14 EST
Created attachment 1107301 [details]
File: exploitable
Comment 7 Ferry Huberts 2015-12-18 13:42:16 EST
Created attachment 1107302 [details]
File: limits
Comment 8 Ferry Huberts 2015-12-18 13:42:17 EST
Created attachment 1107303 [details]
File: maps
Comment 9 Ferry Huberts 2015-12-18 13:42:19 EST
Created attachment 1107304 [details]
File: mountinfo
Comment 10 Ferry Huberts 2015-12-18 13:42:20 EST
Created attachment 1107305 [details]
File: namespaces
Comment 11 Ferry Huberts 2015-12-18 13:42:22 EST
Created attachment 1107306 [details]
File: open_fds
Comment 12 Ferry Huberts 2015-12-18 13:42:23 EST
Created attachment 1107307 [details]
File: proc_pid_status
Comment 13 Ferry Huberts 2015-12-18 13:42:25 EST
Created attachment 1107308 [details]
File: var_log_messages
Comment 14 Don Zickus 2016-08-04 22:15:26 EDT
Hi,

This might be resolved with bluez-5.41.  Can you try that and let me know?

Cheers,
Don
Comment 15 Ferry Huberts 2016-08-05 01:30:55 EDT
Don't know what caused it, so....
Comment 16 Don Zickus 2016-09-19 15:14:38 EDT
Hi,

Closing as I believe this is resolved with the latest bluez package.

Cheers,
Don

Note You need to log in before you can comment on or make changes to this bug.